ScenebrewDevelopers
API referenceScenes

List Scene Sessions

GET
/v1/scenes/{scene_id}/sessions

The conversations that refer to this scene. Requires the read scope.

AuthorizationBearer <token>

First-party API key (sbk_live_…), presented as a Bearer token.

In: header

Path Parameters

scene_id*Scene Id
Formatuuid

Response Body

application/json

application/problem+json

curl -X GET "https://example.com/v1/scenes/497f6eca-6276-4993-bfeb-53cbbbba6f08/sessions"
[  {    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "slug": "string",    "title": "string",    "last_activity_at": "2019-08-24T14:15:22Z"  }]